
ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #838

Parent project # 770 (Closed): [PJ240049] Traceability system AS0004 program Keyence for ADVICS Manufacturing(Thailand)Co.,Ltd.

Specification design

03 Dec 2024 11:02 - Nattapol Poeam

Status: Closed Start date: 10 Dec 2024

Priority: Normal Due date: 14 Dec 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 50.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

- Make specification for traceability AS004

History

#1 - 27 Dec 2024 15:39 - Nattapol Poeam

- % Done changed from 0 to 80

#2 - 04 Nov 2025 16:13 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 100

#3 - 04 Nov 2025 16:14 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
